<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="d5a1dbb3-0340-4e26-9f49-0791b2507ae8">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003004000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:10:0010201:509" DateCreated="2005-12-09">
                <CadastralBlock>57:10:0010201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0010201:9</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:10:0010201:2271</CadastralNumber>
                    <CadastralNumber>57:10:0010201:2315</CadastralNumber>
                    <CadastralNumber>57:10:0480101:167</CadastralNumber>
                    <CadastralNumber>57:10:0520101:175</CadastralNumber>
                    <CadastralNumber>57:10:0520101:128</CadastralNumber>
                    <CadastralNumber>57:10:0050101:4001</CadastralNumber>
                    <CadastralNumber>57:10:0520101:106</CadastralNumber>
                    <CadastralNumber>57:10:0520101:91</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>21765</Area>
                    <Inaccuracy>1291</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <FIAS>c35a2ca8-7b75-4511-b291-fbc8541ceb14</FIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>57001000000013500</KLADR>
                            <OKTMO>54501000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="м.о."/>
                            <Other>тер. Мечта, ул. Мечты, Земельный участок 1</Other>
                        </AddressFIAS>
                        <AddressGAR>
                            <GarId>c35a2ca8-7b75-4511-b291-fbc8541ceb14</GarId>
                            <AddressType>Муниципальное деление</AddressType>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="м.о."/>
                            <Territory Name="Мечта" Type="тер."/>
                            <Street Name="Мечты" Type="ул."/>
                            <Land Name="1" Type="Земельный участок"/>
                        </AddressGAR>
                        <Note>Российская Федерация, Орловская область, м.о. Орловский, тер. Мечта, ул. Мечты, Земельный участок 1</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, м.о. Орловский, тер. Мечта, ул. Мечты, Земельный участок 1</ReadableAddress>
                    </Address>
                </Location>
                <Category>003004000000</Category>
                <Utilization Utilization="144003030000" ByDoc="Для оздоровительной деятельности" PermittedUseText="Для размещения туристических баз, стационарных и палаточных туристско-оздоровительных лагерей, домов рыболова и охотника, детских туристических станций"/>
                <CadastralCost Value="10348604.55">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-06-06</DateEntering>
                    <ApplicationDate>2023-05-17</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000197</Number>
                        <Date>2023-06-05</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2005-12-09">
                        <Area>
                            <Type>002</Type>
                            <Area>21765.46</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2015-08-04">
                        <Area>
                            <Type>002</Type>
                            <Area>18338</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2015-08-18">
                        <Area>
                            <Type>002</Type>
                            <Area>10820</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2019-07-11">
                        <Area>
                            <Type>002</Type>
                            <Area>850</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:10-6.563</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Решение о согласовании границ охранной зоны объекта электросетевого хозяйства</Name>
<Number>06-5-656</Number>
<Date>2024-12-26</Date>
<IssueOrgan>Федеральная служба по экологическому, технологическому и атомному надзору (Ростехнадзор) Приокское Управление</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="6" DateCreated="2019-08-06">
                        <Area>
                            <Type>002</Type>
                            <Area>747</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.408</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Решение о согласовании границ охранной зоны объекта электросетевого хозяйства</Name>
<Number>06-5-577</Number>
<Date>2024-11-20</Date>
<IssueOrgan>Федеральная служба по экологическому, технологическому и атомному надзору (Ростехнадзор) Приокское Управление</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="7" DateCreated="2021-12-22">
                        <Area>
                            <Type>009</Type>
                            <Area>951</Area>
                            <Inaccuracy>10</Inaccuracy>
                        </Area>
                        <Encumbrances>
                            <Name>Сервитут</Name>
                            <Type>022001000000</Type>
                            <CadastralNumberRestriction>57:10:0010201:509</CadastralNumberRestriction>
                            <Registration>
<RightNumber>57:10:0010201:509-57/070/2021-2</RightNumber>
<RegistrationDate>2021-12-22T13:23:37.000+03:00</RegistrationDate>
                            </Registration>
                            <Document>
<CodeDocument>558401010214</CodeDocument>
<Name>Дополнительное соглашение к соглашению об установлении частного сервитута земельного участка от 09.08.2021г.</Name>
<Date>2025-02-04</Date>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Орловском муниципальном округе</CodeZoneDoc>
                        <AccountNumber>57:10-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <Description>Зона с особыми условиями использованием территории</Description>
                        <CodeZoneDoc>Охранная зона объекта: ЛЭП 10кВ №16 ПС Приборная</CodeZoneDoc>
                        <AccountNumber>57:10-6.563</AccountNumber>
                        <ContentRestrictions>Ограничения установлены согл.п.8-11 Правил установления ОЗ объектов электросет.хоз-ва и особых усл.использования земельных уч-в,расположенных в границах таких зон,утвержденных Постановлением Пр-ва РФ от 24.02.2009г.№160.8.В ОЗ запрещается осуществлять люб.действ,кот. могут нарушить безопасную раб. объектов электросет. хоз-ва,привести к их повреждению или уничтожению,повлечь причинение вреда жизни,здоровью гр. и имуществу физ. или юр.лиц,повлечь нанесение экологич.ущерба и возникновение пожаров,в т.ч:а)набрасывать на провода и опоры возд.ЛЭП посторонние предметы,подниматься на опоры возд.ЛЭП;б)размещ. люб.объекты и предметы(матер.)в пределах созданных в соотв.с треб.норм-тех док-в проходов и подъездов для доступа к объектам электросет.хоз-ва,проводить люб. работы и возводить сооруж.,кот. могут препятствовать доступу к объектам электросет.хоз-ва,без создания необх.для такого доступа проходов и подъездов;в)находиться в пределах огорожен. тер. и помещ. распределит. устр-в и подст.,откр.двери и люки распределит.у</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <Description>Зона с особыми условиями использованием территории</Description>
                        <CodeZoneDoc>Охранная зона объекта: ВЛ-10кВ Ф-16 ПС Приборная</CodeZoneDoc>
                        <AccountNumber>57:00-6.408</AccountNumber>
                        <ContentRestrictions>Ограничения установлены согл.п.8-11 Правил установления ОЗ объектов электросет.хоз-ва и особых усл.использования земельных уч-в,расположенных в границах таких зон,утвержденных Постановлением Пр-ва РФ от 24.02.2009г.№160.8.В ОЗ запрещается осуществлять люб.действ,кот. могут нарушить безопасную раб. объектов электросет. хоз-ва,привести к их повреждению или уничтожению,повлечь причинение вреда жизни,здоровью гр. и имуществу физ. или юр.лиц,повлечь нанесение экологич.ущерба и возникновение пожаров,в т.ч:а)набрасывать на провода и опоры возд.ЛЭП посторонние предметы,подниматься на опоры возд.ЛЭП;б)размещ. люб.объекты и предметы(матер.)в пределах созданных в соотв.с треб.норм-тех док-в проходов и подъездов для доступа к объектам электросет.хоз-ва,проводить люб. работы и возводить сооруж.,кот. могут препятствовать доступу к объектам электросет.хоз-ва,без создания необх.для такого доступа проходов и подъездов;в)находиться в пределах огорожен. тер. и помещ. распределит. устр-в и подст.,откр.двери и люки распределит.у</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
